export default Body;
declare function Body({ children, ...others }: {
    [x: string]: any;
    children: any;
}): JSX.Element;
declare namespace Body {
    namespace propTypes {
        const children: PropTypes.Requireable<any>;
    }
}
import PropTypes from "prop-types";
